<bugID>1306464<Summary>Blank loading screen appears after switching tabs</Summary><Description>Created attachment 8796310
Untitled.jpg

User Agent: Mozilla/5.0 (Windows NT 10.0; WOW64; rv:49.0) Gecko/20100101 Firefox/49.0
Build ID: 20160922113459

Steps to reproduce:

Go on a website like yahoo.com, youtube.com, facebook.com on a different tabs.

I have Youtube, Facebook, and Yahoo all loaded already in different tab each.


Actual results:

When I switch tab, a blank-loading page appear for 1-5 seconds which is so annoying!

I have to click on the blank space to make Youtube/Facebook/Yahoo page appears.


Expected results:

There shouldn't be no blank-loading page!

When switching tab, I must see a website page directly instead of that blank-loading page.

PS: I scanned my computer. No viruses, no malwares, no rootkits, all fine.</Description></bugID>